
body
{
  background-image: url("foto/gobkg.jpg");
  background-attachment: fixed;
  font-family:verdana,arial
}

body.links
{
  background-image: url("foto/gobkgk.jpg");
  background-attachment: fixed;
  font-family:verdana,arial
}

tr
{ 
    text-align:center;
    font-size:13px;
}
 
td.competitie {
  background-color:rgb(220, 220, 240);
  color: black;
}

td.banner {
  /* background-color: whitesmoke; */
  color: blue;
}

td.vertikaal {
  writing-mode: sideways-rl;
  text-orientation: mixed;
}

caption {
  font-weight: bolder;
}

/* unvisited link */
a:link 
{
    color: blue;
}

/* visited link */
a:visited 
{
    color: darkblue;
}

/* mouse over link */
a:hover 
{
    color: hotpink;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

button {
  float: left;
  display: block;
  border-radius: 6px;
	background-color: lightgreen;
  font-size: large;
  padding: 10px 10px;
  border: 2px solid black;
  width: 120px;
  box-shadow: 0 4px 4px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

button:hover {
  background-color: white;
  border-color: blue;
}

h1 {
  color: blue;
  font-weight: 200;
  text-shadow: 2px 2px 3px gray
}

table.indeling {
  background-color: rgb(230, 230, 255);
  border-collapse: collapse;
  border: 3px solid blue;
}

table.indeling>tr>td {
  padding: 5px;
}

div.naast {
  float: left;
  min-width: 250px;
  vertical-align: text-top;
  text-align: left;
}

/* opmaak bolletjes bovenaan met stijging/daling */
span.badge {
  display: inline-block;
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
  border-radius: 50%;
}

.green {
  color: #fff !important;
  background-color: #4CAF50 !important;
}

.red {
  color: #fff !important;
  background-color: #f44336 !important;
}

.blue {
  color: #fff !important;
  background-color: #2196F3 !important;
}
